summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorNeil Romig2018-10-13 21:41:24 +0100
committerNeil Romig2018-10-13 21:41:24 +0100
commitdf38c11a2686422d85d0c74178393b45bd6750b3 (patch)
tree60c5c4c3bc5defc8e26b323597b366b992da3b62 /PKGBUILD
parent0df7f4f877f6307fedbe378f2be3ba87262bb03e (diff)
downloadaur-df38c11a2686422d85d0c74178393b45bd6750b3.tar.gz
Replacement for previous development version
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 7b2c2086844..cb0d3067b4b 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -10,7 +10,7 @@
# If upgrading, you must read the guidance at http://www.courier-mta.org/maildirmake.html on "Converting pre-unicode format maildirs"
pkgname=courier-mta
-pkgver=1.0.0.20180927
+pkgver=1.0.1
pkgrel=1
pkgdesc="IMAP(s)/POP3(s) and SMTP Server with ML-manager, webmail and webconfig"
arch=(i686 x86_64)
@@ -25,7 +25,7 @@ options=(!libtool !staticlibs)
# Specify some package files to backup that aren't managed by sysconftool during an upgrade
backup=('etc/courier/aliases/system' 'etc/courier/smtpaccess/default' 'etc/courier/webadmin/password' 'etc/courier/imapd.cnf' 'etc/courier/esmtpd.cnf' 'etc/courier/pop3d.cnf' 'etc/courier/esmtpauthclient')
install=courier-mta.install
-source=(http://downloads.sourceforge.net/project/courier/courier-devel/20180927/courier-${pkgver}.tar.bz2
+source=(http://downloads.sourceforge.net/project/courier/courier/${pkgver}/courier-${pkgver}.tar.bz2
courier-imapd.service
courier-imapd-ssl.service
courier-pop3d.service
@@ -39,7 +39,7 @@ source=(http://downloads.sourceforge.net/project/courier/courier-devel/20180927/
webmaild.service
courier-courierfilter.service
courier-mta.conf)
-sha1sums=('48ec68599b1341d17219eb5f686c63ce0a535b0e'
+sha1sums=('c90c8efb473636b3a9b87db7d80193399d9f6dfb'
'9feaa269795a85c1464c104d9268fb266ad1a666'
'0344ac948b189cae73d86f4565e40847c44772c9'
'920bd35afc0bf6e6ba5cf7b309210be4d2c76e18'